#songtable td {
  font-size: 75%;
  padding: 0 4px 0 4px;
  color: white;
}

.galleryThumbnail {
    position: relative;
}
.galleryTitleOverlay {
    font-size: x-small;
    position: absolute;
    top: 85%;
    left: 50%;
    line-height: normal;
    background-color: rgba(0,0,0, 0.5);
    border-radius: 6px;
    padding: 2px 12px 2px 12px;
    transform: translate(-50%,-50%);
}
.galleryThumbnail .rollover {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  /*background-color: rgba(202, 158, 42, 0.9);*/
  opacity: 0;
  -webkit-transition: opacity 0.25s ease-in-out;
  -moz-transition: opacity 0.25s ease-in-out;
  -ms-transition: opacity 0.25s ease-in-out;
  -o-transition: opacity 0.25s ease-in-out;
  transition: opacity 0.25s ease-in-out;
}

.galleryThumbnail .rollover i {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  text-align: left;
  direction: ltr;
  width: 80px;
  height: 80px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: bottom center;
  background-image: url("../images/play-plus.png");
  background-size: contain;
  background-size: auto;
  position: absolute;
  text-align: center;
  left: 50%;
  margin-left: -40px;
  top: 100%;
  opacity: 0;
  transform: translateY(-50%);
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
}

.galleryThumbnail:hover .rollover {
  opacity: 1;
}

.galleryThumbnail:hover .rollover i {
  opacity: 1;
}

.galleryThumbnail:hover .rollover i {
  top: 50%;
}
.galleryThumbnail .rollover i.galleryPlay {
  background-position: top center;
}

.galleryTitle {
  font-family: "Cinzel", serif;
  font-weight: 500;
  letter-spacing: 0;
  color: #ca9e2a;
  text-align: center;
  font-size: 15px;
  line-height: 15px;
}

.galleryDate {
  font-family: "Cinzel", serif;
  font-weight: 500;
  letter-spacing: 0;
  color: #ca9e2a;
  text-align: center;
  font-size: 10px;
  line-height: 10px;
}

.galleryPhotographer {
  letter-spacing: 0;
  color: gray;
  font-style: italic;
  text-align: center;
  font-size: 10px;
  line-height: 10px;
}

#imgOverlay {
  margin-top: 100px;
}

.openGallery {
  position: relative;
  display: inline;
  float:  right;
  max-width: 200px !important;
  height: auto !important;
}

.xxpreview2 {
  width: 400px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.preview {
  width: 300px;
  height: auto;
}

.galleryOverlay {
  background-color: rgba(10, 10, 10, 0.7); 
    position: absolute;
    top: 0;
    /*color: white;*/
  left: 0;
  width: 100%;
  height: 96%;
  overflow-y: hidden;
  z-index: 100;
    transition: 1s ease-in-out;
    -moz-transition: 1s ease-in-out;
    -webkit-transition: 1s ease-in-out;
}

#viewPhotos {
  position: absolute;
  text-align: center;
  bottom: 0;
  left: 0;
  color: whitesmoke;
  margin-bottom: 10px;
  font-size: 20px;
}

.galleryOverlay:hover {
    background-color: rgba(0,0,0,0);
    transition: .55s ease-in-out;
    -moz-transition: .55s ease-in-out;
    -webkit-transition: .55s ease-in-out;
}

@media only screen and (max-width: 770px) {
    #imgOverlay {
       margin-top: 0px !important;

       position: absolute;
       top:  0;
    }
    .vcenter {
      margin-top: none !important;
      transform: translateY(0%) !important;
    -webkit-transform: translateY(0%) !important;
    top: 0 !important;
    }
    .primary-title {
      display: none;
    }
}

.tag_selected {
  font-weight: bolder;
}

#songtable tr, #songtable td {
  vertical-align: bottom;
}

#songtable tr div {
  transition: all 0.5s ease-out;
  max-height: 2rem;
  overflow:   hidden;
  opacity:    1;
}

#songtable tr.tag_row_hidden div {
  max-height: 0;
  opacity:    0;
}

td.song-artist {
  font-style: italic;
}
